Error

two or more packages specified (ettercap lenny)